Subject: RE: bug#8510: 24.0.50; lexbind problem (apparently): void-variable symbol

From: "Drew Adams" <[email-masked]>
Date: Tue, 19 Apr 2011 06:52:14 -0700

> >> (documentation-property 'debug-on-error 'variable-documentation t)
> > I think that rings a bell, stay tuned,
> 
> Sorry, wrong bell.
> I have no idea what this might come from.  Can you reproduce 
> the problem at will?  If so, please reproduce it and then tell us what
> C-h f documentation-property says, or if that fails as well, show us
> the value of (symbol-function 'documentation-property).

Yes, I could have, but I've forgotten just what the recipe was.
Sorry. ;-)

I thought I knew it, and tried what I thought, but that didn't do it.  I was
getting the error systematically, but I don't recall just what the recipe was.
In any case, it would be in my setup.

I guess just keep this in the back of your mind, in case the same bell gets rung
again.